Bug 128004 - abiword: windoz helpfiles/paths included
Summary: abiword: windoz helpfiles/paths included
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-16 10:47 UTC by Jeff Moe (jebba)
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 18:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Moe (jebba) 2004-07-16 10:47:08 UTC
Description of problem:
The abiword RPM has files with wind0z paths:

/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/howto/howtoword.html_files/F:\AbiSource\abiword-docs\ABW\fr-FR\howto\
gettingstarted_1.png
/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/interface/dialogreplace.html_files/F:\AbiSource\abiword-docs\ABW\fr-F
R\interface\replace_0.png
/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/interface/workspace.html_files/F:\AbiSource\abiword-docs\ABW\fr-FR\in
terface\full_window_1.png
/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/interface/workspace.html_files/F:\AbiSource\abiword-docs\ABW\fr-FR\in
terface\functionbars_1.png
/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/interface/workspace.html_files/F:\AbiSource\abiword-docs\ABW\fr-FR\in
terface\functionbars_hiding_1.png
/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/interface/workspace.html_files/F:\AbiSource\abiword-docs\ABW\fr-FR\in
terface\statusbar_quickhelp_1.png
/usr/share/AbiSuite-2.0/AbiWord/help/fr-FR/interface/workspace.html_files/F:\AbiSource\abiword-docs\ABW\fr-FR\in
terface\titlebar_1.png
/usr/share/AbiSuite-2.0/AbiWord/help/pl-PL/howto/howtoword.html_files/E:\nowyAbiWord\abiword-doc\docs
9_0.png
/usr/share/AbiSuite-2.0/AbiWord/help/pl-PL/interface/workspace.html_files/D:\Dane\ap-ABIword\abiword-doc9_0.png
/usr/share/AbiSuite-2.0/AbiWord/help/pl-PL/interface/workspace.html_files/D:\Dane\ap-ABIword\abiword-doc9_1.png


Version-Release number of selected component (if applicable):
2.0.5-1

They are also there if you build 2.0.9 based on the 2.0.5 SPEC.


How reproducible:
rpm -qlp abiword-2.0.5-1.i386.rpm |grep '\\'


Additional info:
Bugzilla'd at abisource:
http://bugzilla.abisource.com/show_bug.cgi?id=7105

Comment 1 Caolan McNamara 2004-07-16 11:25:32 UTC
Well well, its still there alright and noone else noticed :-), will fix.

Comment 2 Caolan McNamara 2004-07-28 18:48:44 UTC
Its only cosmetic, but irritating. 2.0.9-2 has been pushed to FC3
which cleans the names up.


Note You need to log in before you can comment on or make changes to this bug.